import { createRouter, createWebHashHistory, RouteRecordRaw } from "vue-router";
import home from "./frame3d";
const routes: Array<RouteRecordRaw> = [
  {
    path: "/",
    name: "Home",
    component: home,
    children: [],
  }
];
const router = createRouter({
  history: createWebHashHistory(),
  routes,
});

export const menuData = routes.find((e) => {
  return e.name == "backend";
});
export default router;
